suno-create-model API
使用 6–24 条音频参考创建自定义音乐模型,生成后可通过模型 ID 调用。
Khả năng
- Mô hình
- audio
- API model
suno-create-model- Endpoints
- OpenAI-compatible
- Parameters
- duration, format, voice, language
Giá hiện tại
Token ratio 1.0000; final price follows the selected account group.
Bắt đầu nhanh
curl https://api.seedance.nz/v1/audio/speech \
-H "Authorization: Bearer $SEEDANCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{"model":"suno-create-model","prompt":"A clear description of the scene"}'from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
result = client.audio.speech.create(model="suno-create-model", input="A clear description of the scene")const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
const result = await client.audio.speech.create({ model: 'suno-create-model', input: 'A clear description of the scene' });Câu hỏi thường gặp
Gọi mô hình này như thế nào?
Tạo API key, dùng tên mô hình bên dưới và gửi yêu cầu tới endpoint tương thích OpenAI trong tài liệu.